<?
session_start();
$selelag = $HTTP_SESSION_VARS["SelLanguage"];
if (empty($selelag)) header("location:../break.php");
require("../config/".$selelag);
require_once("../cd_pos.php");

$_DBTAG    = $HTTP_GET_VARS["_DBTAG"];
$_FILENAME = $HTTP_GET_VARS["_FILENAME"];
$EMAIL_FILE = $CD_DIR.":/".$_DBTAG."/".$_FILENAME;

if ((isset($HTTP_SESSION_VARS["LoginID_Sess"])) && (isset($HTTP_SESSION_VARS["OperateRole_Sess"])) && (isset($HTTP_SESSION_VARS["GroupNo_Sess"]))){
	system("eml2html.bat $EMAIL_FILE html");
	sleep(1);
}
else {
	print "<html><title></title><head>";
	print "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">";
	print "<center><b><font size=\"10\" color=\"red\"><span title=\"".$L_BREAK."\">You have not privilege to do it !</span></font></b></center>";
	print "</head></html>";
	exit();
}
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=unicode">
<title></title>
<link href="../word_style.css" rel="stylesheet" type="text/css">
<SCRIPT LANGUAGE="JavaScript">
	function window_onLoad(){
	window.open('./html/index.html','DC','scrollbars=yes,width=800,height=600,left=100,top=25');
	}
</SCRIPT>
</head>
<body onLoad="window_onLoad();">

</body>
</html>